{
    "attachments": [
        {
            "data_filename": "982567.png",
            "original_filename": "screenshot_2023-01-12_02-16-40.png",
            "thumb_filename": "thumbs\/982567.jpg"
        },
        {
            "data_filename": "982568.png",
            "original_filename": "screenshot_2023-01-12_02-22-48.png",
            "thumb_filename": "thumbs\/982568.jpg"
        },
        {
            "data_filename": "982569.png",
            "original_filename": "screenshot_2023-01-12_02-22-56.png",
            "thumb_filename": "thumbs\/982569.jpg"
        }
    ],
    "resource_id": 25173,
    "current_version_id": 43846,
    "download_count": 0,
    "resource_version_id": 43849,
    "version_string": "1.1",
    "last_update": 1673479458,
    "rating_avg": 0,
    "rating_count": 0,
    "rating_sum": 0,
    "resource_category_id": 5,
    "resource_date": 1673479458,
    "review_count": 0,
    "tag_line": "prop modding speedrun ~ 1 hour  === JATO",
    "update_count": 0,
    "path": "MPQR7LDWA\/43846\/",
    "filename": "doge_jato_prop.zip",
    "title": "JATO Liquid Fuel Rocket",
    "user_id": 445981,
    "username": "Doge_guy",
    "tagid": "MPQR7LDWA",
    "message": "Hey everyone,\nI'm going to present you my first *actual* mod for you.\nIt's a JATO boi which goes fast; made this in almost 1 or 2 hours.\n[B]Here some pictures :[\/B]\n[ATTACH]982567[\/ATTACH] [ATTACH]982570[\/ATTACH]\n[ATTACH]982568[\/ATTACH] [ATTACH]982569[\/ATTACH]\n[B][COLOR=#ff0000]If you have any bugs\/suggestion and etc. discussion thread here :\n[URL='https:\/\/www.beamng.com\/threads\/jato-liquid-fuel-rocket-prop.90115\/']WIP Beta released - JATO Liquid Fuel Rocket Prop | BeamNG[\/URL][\/COLOR][\/B]",
    "category_title": "",
    "prefix_title": "Beta",
    "via": "packed by repo on Thu, 12 Jan 2023 03:00:51 GMT",
    "hashes": [
        [
            "vehicles\/jato\/jato.materials.json",
            "5f91e3356bbc0919"
        ],
        [
            "vehicles\/jato\/input_actions.json",
            "6a11fe1370c5cbd1"
        ],
        [
            "vehicles\/jato\/jato.dae",
            "16fbf7dafd5b5e1b"
        ],
        [
            "vehicles\/jato\/info.json",
            "a5514b31c014889a"
        ],
        [
            "vehicles\/jato\/jato.jbeam",
            "ddb37ebb28c02a51"
        ],
        [
            "vehicles\/jato\/default.png",
            "d862149ad9b0dded"
        ],
        [
            "vehicles\/jato\/inputmaps\/keyboard.json",
            "d943518d2f2abf12"
        ]
    ]
}